.gen-ral {
    background: #fff;
    padding: 2rem;
}

.gen-ral h5 {
    text-transform: uppercase;
    margin-bottom: 0 !important;
}

@media(max-width:767px) {
    .gen-ral {
        padding: 1.5rem 1rem;
    }
}